## onnxscript 0.2.0+dfsg

=== requirements/lintrunner/requirements.txt ===
# This file is auto updated by dependabot
lintrunner-adapters>=0.8.0
# RUFF, RUFF-FIX
ruff==0.9.6
# MYPY
mypy==1.10.1
types-PyYAML==6.0.12.20241230
# PYLINT
pylint==3.3.3
# EDITORCONFIG-CHECKER
editorconfig-checker==3.2.0
