=== debian/changelog ===
onnxscript (0.2.0+dfsg-1) experimental; urgency=medium

  * Initial release. (Closes: #1092897)

 -- Mo Zhou <lumin@debian.org>  Sat, 22 Mar 2025 16:35:37 -0400
