=== debian/control ===
Source: onnxscript
Section: python
Homepage: https://github.com/microsoft/onnxscript
Priority: optional
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/deeplearning-team/onnxscript.git
Vcs-Browser: https://salsa.debian.org/deeplearning-team/onnxscript
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-ml-dtypes,
               python3-numpy,
               python3-onnx,
               python3-onnxruntime,
               python3-parameterized,
               python3-pip,
               python3-pytest,
               python3-setuptools,
               python3-torch <!nocheck>,
               python3-torchvision <!nocheck>,
               libopenblas0 <!nocheck>,

Package: python3-onnxscript
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: naturally author ONNX functions and models using a subset of Python
 ONNX Script enables developers to naturally author ONNX functions and models
 using a subset of Python. ONNX Script is:
 .
  * Expressive: enables the authoring of all ONNX functions.
  * Simple and concise: function code is natural and simple.
  * Debuggable: allows for eager-mode evaluation that provides for a more
    delightful ONNX model debugging experience.
 .
 This repo also covers:
 .
  * ONNX IR: an in-memory IR that supports the full ONNX spec, designed for
    graph construction, analysis and transformation.
  * ONNX Script Optimizer: provides functionality to optimize an ONNX model
    by performing optimizations and clean-ups such as constant folding, dead
    code elimination, etc.
  * ONNX Rewriter: provides functionality to replace certain patterns in an
    ONNX graph with replacement patterns based on user-defined rewrite rules.
 .
 Note however that ONNX Script does not intend to support the entirety of
 the Python language.
