=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=onnxscript
export PYBUILD_TEST_ARGS=-v --ignore=tests/optimizer/test_models.py --ignore=onnxscript/backend/onnx_export_test.py --ignore=tests/ir/serde_roundtrip_test.py -k "not test_models and not test_enumerate_onnx_tests and not test_output_match_opinfo and not test_it_can_be_serialized_as_graph_proto and not test_smollm" 
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	true
