=== debian/tests/control ===
Test-Command: pytest-3 -v tests
Depends: @, python3-pytest, python3-torch
Restrictions: allow-stderr
